<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
        rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
        crossorigin="anonymous">
    <title>Document</title>
</head>
    <body>
        <div class="container">
            <div class="row">
                <div class="col-12 bg-primary text-light text-center">Cabecera</div>
            </div>
            <div class="row text-center m-2">
                <div class="col-12 col-sm-6 col-md-4 p-2 border">
                    <div><img class="img-fluid" src="logo.png" alt=""></div>
                    <div><h5>Titulo</h5></div>
                    <div><p>Texto de ejemplo, Texto de ejemplo, Texto de ejemplo, Texto de ejemplo,</p></div>
                    <button class="btn btn-primary">Más indormacion</button>
                </div>
                <div class="col-12 col-sm-6 col-md-4 p-2 border">
                    <div><img class="img-fluid" src="logo.png" alt=""></div>
                    <div><h5>Titulo</h5></div>
                    <div><p>Texto de ejemplo, Texto de ejemplo, Texto de ejemplo, Texto de ejemplo,</p></div>
                    <button class="btn btn-primary">Más indormacion</button>
                </div>
                <div class="col-12 col-sm-6 col-md-4 p-2 border d-none d-sm-block">
                    <div><img class="img-fluid" src="logo.png" alt=""></div>
                    <div><h5>Titulo</h5></div>
                    <div><p>Texto de ejemplo, Texto de ejemplo, Texto de ejemplo, Texto de ejemplo,</p></div>
                    <button class="btn btn-primary">Más indormacion</button>
                </div>
                <div class="col-12 col-sm-6 col-md-4 p-2 border d-none d-sm-block">
                    <div><img class="img-fluid" src="logo.png" alt=""></div>
                    <div><h5>Titulo</h5></div>
                    <div><p>Texto de ejemplo, Texto de ejemplo, Texto de ejemplo, Texto de ejemplo,</p></div>
                    <button class="btn btn-primary">Más indormacion</button>
                </div>
                <div class="col-12 col-sm-6 col-md-4 p-2 border d-none d-md-block">
                    <div><img class="img-fluid" src="logo.png" alt=""></div>
                    <div><h5>Titulo</h5></div>
                    <div><p>Texto de ejemplo, Texto de ejemplo, Texto de ejemplo, Texto de ejemplo,</p></div>
                    <button class="btn btn-primary">Más indormacion</button>
                </div>
            </div>

        </div>
        
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
            crossorigin="anonymous">
        </script>
    </body>
</html>